<LocalUpdate>
  <LocalVersion>1.1.0.0</LocalVersion>
  <LocalIgnoreVersion>1.0.0.0</LocalIgnoreVersion>
  <LastUdpate>2021/8/28 19:25:24</LastUdpate>
  <secretKey>000000000000001</secretKey>
  <ServerUpdateUrl>http://112.126.61.76/updateFile/huoyi/Server_uu.xml</ServerUpdateUrl>
</LocalUpdate>